export default(blobData:any, fileName:string) => {
    // 创建 Blob 对象  
    const blob = new Blob([blobData], { type: 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet' });  
    
    // 创建一个链接指向该 Blob 对象  
    const url = URL.createObjectURL(blob);  

    // 创建一个下载链接元素  
    const link = document.createElement('a');  
    link.href = url;  
    link.setAttribute('download', fileName + '.xlsx'); // 设置下载文件名  
    document.body.appendChild(link);  

    // 触发下载  
    link.click();  

    // 清理  
    URL.revokeObjectURL(url);  
    document.body.removeChild(link);
}